prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: IT++
Description: IT++ is a C++ library of mathematical, signal processing, speech processing, and communications classes and functions
Version: 4.0.7
URL: http://itpp.sourceforge.net/
Libs: -L${libdir} -litpp -Wl,-zrelro -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -L/usr/lib -Wl,-R/usr/lib -lfftw3 -llapack -lblas
Libs.private:
Cflags: -I${includedir} -O2 -I/usr/pkg/include -I/usr/include
